/*
Theme Name: Locality Child Theme
Theme URI: http://locality.inspirythemes.com/
Description: Child theme for Locality.
Author: 960Development
Author URI: http://www.960Development.com/
Template: localitywp
Version: 1.0
*/

@import url("../localitywp/style.css");



.property-features-block .couch {background:#f8f8f8 url(Couch.png) center 10px no-repeat;}
.property-features-block .couch:hover{background:#d0eeff url(Couch.png) center 10px no-repeat;}
.property-features-block .landsize{background:#f8f8f8;   padding-bottom: 19px; padding-top: 19px;}
.property-features-block .landsize:hover{background:#d0eeff; }



.freatures-wrapper span.bath {background: url(bath-ico.png) 0px 11px no-repeat;}

.single-pricetag { width: auto;}